/*
 * @description:错误工具类
 * @Author: CP
 * @Date: 2020-09-02 17:29:42
 * @FilePath: \construction_management\web\utils\utils_error.go
 */
package utils

import (
	"fmt"
)

// 表单验证错误信息
func FormValidError(err error) string {
	errMap := StringToMap(fmt.Sprintf("%s", err), ";")
	msg := ""
	for _, v := range errMap {
		msg = v
		break
	}
	return msg
}
